html{overflow-x:hidden;font-family: 'Noto Sans KR', sans-serif; color:#333;letter-spacing:-0.04em;word-break:keep-all;word-wrap:break-word;box-sizing:border-box;}
/* *,*:before,*:after{margin:0;padding:0;box-sizing:inherit;} */
img{max-width:100%;}
ul{list-style:none;}
a{text-decoration:none;color:inherit;outline:none;}
button{font-family:inherit;background-color:transparent;border:none;outline:none;cursor:pointer;}
table{border-collapse:collapse;}
input,select,textarea{padding-left:10px;padding-right:10px;font-family:inherit;background-color:#fff !important;border:1px solid #e5e5e5 !important;-webkit-transition:all ease .1s;transition:all ease .1s;}
textarea{padding:10px;}
select{padding-right:30px;-moz-appearance:none;-webkit-appearance:none;appearance:none;background-image:url('/child/img/icon/select-arrow.svg');background-color:#fff;background-size:10px auto;background-repeat:no-repeat;background-position:right 10px center;}
select::-ms-expand{display:none;}
input[type=number]{-moz-appearance:textfield;}
input:-moz-read-only,textarea:-moz-read-only{background-color:#f8f8f8;}
input:read-only,textarea:read-only{background-color:#f8f8f8;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input:not([readonly="readonly"]):not(:disabled):hover{border-color:#bbbbbb !important;}
select:not(:disabled):hover{border-color:#bbbbbb !important;}
textarea:not(:read-only):not(:disabled):hover{border-color:#bbbbbb !important;}
input:not([readonly="readonly"]):not(:disabled):focus{border-color:#555555 !important;}
select:not(:disabled):focus{border-color:#555555 !important;}
textarea:not(:read-only):not(:disabled):focus{border-color:#555555 !important;}
:focus{outline:none;}
::placeholder{color:#bbbbbb;}
:-ms-input-placeholder{color:#bbbbbb;}
::-ms-input-placeholder{color:#bbbbbb;}
::selection{background-color:#9fcef6;}
@media (max-width:1024px){
    select{background-size:8px auto;background-position:right 9px center;}
}
[v-cloak]{display:none;}
[role="button"],[role="link"]{cursor:pointer;}
[data-scroll="false"]{overflow-y:hidden;}


.swiper-slide { box-sizing: border-box; }


/* Wrap - Container */
/* .wrap .main { padding:0 0 140px; } */
.wrap--sub .main { /*padding: 128px 0 140px;*/ padding-top:100px; min-height: 600px; }
.wrap--mypage .main { padding: 208px 0 140px; min-height: 600px; }
.wrap--products .main { padding: 208px 0 140px; min-height: 600px; }
.wrap .main--no-padding-top,
.wrap--sub .main--no-padding-top,
.wrap--mypage .main--no-padding-top,
.wrap--products .main--no-padding-top { padding-top: 0; }
.wrap .main--no-padding-bottom,
.wrap--sub .main--no-padding-bottom,
.wrap--mypage .main--no-padding-bottom,
.wrap--products .main--no-padding-bottom { padding-bottom: 0; }
.main { display: block; }
#vue-app .container { margin: auto; max-width: 1130px; padding: 0 15px; }
.pt-none{padding-top:0 !important;}.pb-none{padding-bottom:0 !important;}.mt-none{margin-top:0 !important;}.mb-none{margin-bottom:0 !important;}
@media (max-width:1200px) {


}

@media (max-width: 1024px){
    /* .wrap { padding-top: 50px; } */
    .wrap .main { padding:50px 0 0px; }
    /* .wrap--sub { padding-top: 50px; min-height: 500px; } */
    .wrap--sub .main { padding:50px 0px 0px; }
}


/* Font */
.align-left { text-align: left !important; }.align-right { text-align: right !important; }.align-center { text-align: center !important; }
.color-point{color:#1154ec;}
.color-red{color:#ff2f25;}
.color-blue{color:#1154ec;}
.color-orange {color:#ff6917;}
.color-white{color:#fff;}
.color-gray3 {color:#333;}
.color-gray5 {color:#555;}
.color-gray7 {color:#777;}
.color-gray8 {color:#888;}
.color-gray9 {color:#999;}


/*Font weight*/
.b {font-weight:700;}
.text-light {font-weight:300;}
.text-regular {font-weight:400;}
.text-medium {font-weight:500;}

/*Font size*/
.text-52 {font-size:52px;}
.text-46 {font-size:46px;}
.text-40 {font-size:40px;}
.text-28 {font-size:28px;}
.text-26 {font-size:26px;}
.text-20 {font-size:20px;}
.text-18 {font-size:18px;}
.text-16 {font-size:16px;}
.text-15 {font-size:15px;}


/*Font display*/
.dis-block {display:block;}

/*margin*/
.mt-90 {margin-top:90px;}
.mt-40 {margin-top:40px;}
.mt-30 {margin-top:30px;}
.mt-20 {margin-top:20px;}
.mt-10 {margin-top:10px;}
.mb-60 {margin-bottom:60px;}
.mb-30 {margin-bottom:30px;}
.mb-20 {margin-bottom:20px;}
.mb-10 {margin-bottom:10px;}

/*padding*/


/*lettet spacing*/
.text-letter5 {letter-spacing: -0.05em;}
.text-letter {letter-spacing: -0.07em;}



@media (max-width:1200px) {

}

@media (max-width:1024px) {

    .text-52 {font-size:38px;}
    .text-46 {font-size:30px;}
    .text-40 {font-size:28px;}
    .text-28 {font-size:24px;}
    /* .text-26 {font-size:20px;} */

    .mt-30 {margin-top:20px;}
    .mt-20 {margin-top:10px;}
    .mb-60 {margin-bottom:50px;}
    .mb-30 {margin-bottom: 20px;}
    .mb-20 {margin-bottom:10px;}

}

@media (max-width:768px) {

    .text-52 {font-size:32px;}
    .text-46 {font-size:24px;}
    .text-26 {font-size:22px;}
    .text-20 {font-size:18px;}
    .text-18 {font-size:16px;}

    .mt-10 {margin-top:5px;}
    .mb-60 {margin-bottom:30px;}
    .mb-10 {margin-bottom:5px;}

}


@media (max-width:480px) {

    .text-52 {font-size:26px;}
    .text-46 {font-size:20px;}
    .text-26 {font-size:18px;}
    .text-20 {font-size:16px;}
    .text-18 {font-size:14px;}
    .mt-20 {margin-top:0px;}


}



/* Button */
.button-wrap{ display: flex;flex-wrap: wrap;justify-content: center;margin: -1px; }
.button-wrap .button{ margin:1px; }
.button{display:inline-flex;align-items:center;justify-content:center;font-size:16px;font-weight:500;line-height:1.2;padding: 15px 15px;text-align:center;border:1px solid transparent;-webkit-transition: all ease-out .15s; -ms-transition: all ease-out .15s; transition: all ease-out .15s;}
.button-sm{ font-size: 14px; padding:10px; }
.button span + .icon{margin-left: 10px;}
.button-point{color:#fff;background-color:#1154ec;border-color:#1154ec;}
.button-point.button-outline{color:#1154ec;border-color:#1154ec;}
.button-blue{color:#fff;background-color:#1154ec;border-color:#1154ec;}
.button-blue.button-outline{color:#1154ec;border-color:#1154ec;}
.button-grey{color:#222;background-color:#e5e5e5;border-color:#e5e5e5;}
.button-grey.button-outline{color:#222;border-color:#e5e5e5;}
.button-border{border:1px solid #bbb;}
.button-border-white{border:1px solid #fff; color: #fff;}
.button-outline{border-width:1px; border-style:solid;background-color:transparent !important;}
@media(min-width:1201px){
	.button-point:hover { background-color: #2273b3; border-color: #2273b3; }
    .button-blue:hover{ background-color:#2271b1; border-color:#2271b1; }
    .button-grey:hover { color:#fff; background-color: #999; border-color: #999; }
    .button-grey.button-outline:hover { background-color: #e5e5e5; border-color: #e5e5e5; }
    .button-border:hover { border-color: #e5e5e5; background-color: #e5e5e5 !important;  }
    .button-outline:hover{ color:inherit; border-color:inherit; background-color: rgba(0,0,0,.1) !important; }
}
@media (max-width:1024px){
    .button{ font-size:16px; padding:10px 12px; }
    .button-sm{ font-size: 13px; }
}
@media (max-width:768px){
    .button{ font-size:14px; font-weight:500; padding:10px; }
    .button-sm{ font-size: 13px; padding:8px 10px; }
}


.blind{overflow:hidden;position:absolute;width:1px;height:1px;clip:rect(1px,1px,1px,1px);}
.clearfix:after{content:'';display:block;clear:both;}
.sp{display:none;}.mo{display:none;}
@media(max-width:1024px){.sp{display:block;}.pc{display:none;}}
@media(max-width:768px){.tb{display:none;}.mo{display:block;}}


/*  Grid  */
.grid{display:flex;flex-wrap:wrap;}
.grid > div,.grid > li{padding:10px;}
.grid-24{width:100%;}.grid-12{width:50%;}.grid-8{width:33.333333%;}.grid-6{width:25%;}.grid-5{width:20%;}.grid-4{width:16.66666%;}
@media (max-width: 1024px){.grid-4{width:33.33333%;}}
@media(max-width:768px){.grid-6{width:50%;}.grid-5{width:33.33333%;}}
@media(max-width:600px){.grid-8,.grid-5,.grid-4{width:50%;}}
@media(max-width:480px) {.grid-8{width:100%;}}

.img{position:relative;}
.img:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}


.m-scroll { display: none; margin: auto; max-width: 360px; width: 100%; }
@media(max-width:768px){.m-scroll { display: block; }}


.mobile-scroll-container { position: relative; }
.mobile-scroll-container:before{ content: none; }
.mobile-scroll-wrapper { z-index: 2; position: relative; }
@media (max-width:1200px){
    .mobile-scroll-container ::-webkit-scrollbar { -webkit-appearance: none; }.mobile-scroll-container ::-webkit-scrollbar:vertical { width: 10px; }.mobile-scroll-container ::-webkit-scrollbar:horizontal { height: 10px; }.mobile-scroll-container ::-webkit-scrollbar-thumb { background-color: #bbb; border: 2px solid #ffffff; border-radius: 10px; }.mobile-scroll-container ::-webkit-scrollbar-track { border-radius: 10px; background-color: #ffffff; }
    .mobile-scroll-wrapper { overflow-x: auto; overflow-y: hidden; }
    .mobile-scroll-inner { min-width: 1200px; }
}


/* Tab Menu */
.tab-list { /*display:*/ flex; flex-wrap: wrap; position: relative; margin-bottom: 50px; justify-content: center; display:none;}
.tab-list > li { flex: 0 160px; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list > li .button{display: flex; align-items: center; justify-content: center; width: 100%; height: 50px;text-align: center; color: #777; font-size: 18px; letter-spacing: -0.05em; font-weight: 300;-webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;}
.tab-list > li:last-child .button {border-right:0px;}
.tab-list > li .button span { -webkit-transition: none; transition: none; }
.tab-list--sticky{ z-index: 100001; position: fixed; top: 0; left: 0; width: 100%; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list--block > li.on .button {color: #1154ec; font-weight:400; }
/* .tab-list--block > li { border: 1px solid #e5e5e5; } */
/* .tab-list--block > li .button { color: #1154ec; } */
/* .tab-list--block > li.on { border-color: #1154ec; } */
/* .tab-list--block > li.on .button { background: #1154ec; color: #fff; font-weight: 700; } */
.tab-list--punch:before { content: ''; position: absolute; left: 0; bottom: 0; width: calc(100% - 3px); height: 1px; background-color: #1154ec; }
.tab-list--punch > li { margin-left: -1px; background-color: #fff; border: 1px solid transparent; }
.tab-list--punch > li .button { display: block; width: 100%; }
.tab-list--punch > li.on { position: relative; margin-top: 0; border-top: 1px solid #1154ec; background-color: #fff; border-left: 1px solid #1154ec; border-right: 1px solid #1154ec; }
.tab-list--punch > li.on .button { color: #1154ec; font-weight: 700; }
.tab-list--punch > li.on:before { content: ''; position: absolute; left: 0; bottom: -1px; width: 100%; height: 1px; background-color: #fff; }
.tab-list--underline:before { content: ''; position: absolute; left: 0; bottom: 1px; width: 100%; height: 1px; background-color: #e5e5e5; }
.tab-list--underline > li { position: relative; }
.tab-list--underline > li::before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background: #1154ec; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: center; transform-origin: center; opacity: 0; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list--underline > li .button { width: 100%; }
.tab-list--underline > li.on::before { opacity: 1; -webkit-transform: scaleX(1); transform: scaleX(1); }
.tab-list--underline > li.on .button { color: #1154ec; font-weight: 700; }
.tab2 > li { flex: auto; width: 50%; }.tab3 > li { flex: auto; width: 33.33333%; }.tab4 > li { flex: auto; width: 25%; }.tab5 > li { flex: auto; width: 20%; }.tab6 > li { flex: auto; width: 16.66666%; }.tab7 > li { flex: auto; width: 14.285%; }.tab8 > li { flex: auto; width: 12.5%; }
.tab6:before { width: calc(100% - 5px); }
.tab-contents { position: relative; }
.tab-contents > li { display: none; position: absolute; top: 0; left: 0; }
.tab-contents > li.on { display: block; height:auto; position:relative; animation: contents-on ease-in-out .5s forwards; }
@-webkit-keyframes contents-on { from { opacity: 0; } to { opacity: 1; } }
@keyframes contents-on { from { opacity: 0; } to { opacity: 1; } }
@media(min-width:1025px){.tab-list--underline > li .button:hover { color: #1154ec; }}
@media(max-width:1024px) {.tab-list:before { content: none; }.tab-list--underline:before { content: ''; bottom: -1px; }.tab-list { margin-bottom: 35px; }.tab-list > li { width: 50%; }.tab-list > li .button { height: 50px; font-size: 13px; }}
@media(max-width:600px){.tab-list > li { flex: auto; }.tab-list > li .button { height: 40px; }}


.pagination{ display: flex; justify-content: center; margin-top: 35px; }
.pagination a{display: inline-flex; align-items: center; justify-content: center; margin-left: -1px; width: 35px; height: 35px;text-align: center; font-size: 13px; font-weight: 700;background-repeat: no-repeat; background-position: center; background-color: #fff; border: 1px solid #dfdfdf;-webkit-transition: all ease-out .15s; transition: all ease-out .15s;}
.pagination a:first-child { margin-left: 0; }
.pagination a:not(.current) { cursor: pointer; }
.pagination .current{ color: #fff; background-color: #1154ec; border-color: #1154ec; }
.pagination__backward{ background-image: url('/child/img/icon/pagination-backward.png'); }
.pagination__prev{ background-image: url('/child/img/icon/pagination-prev.png'); }
.pagination__next{ background-image: url('/child/img/icon/pagination-next.png'); }
.pagination__forward{ background-image: url('/child/img/icon/pagination-forward.png'); }
@media (min-width:1201px){
    .pagination a:not(.current):hover{background-color: #f1f1f1;}
}
@media(max-width:1200px){
	.pagination a { width: 30px; height: 30px; font-size: 12px; background-size: auto 10px; }
}


.thumbnail { overflow: hidden; display: block; position: relative; padding-top: 100%; width: 100%; height: 0; }
.thumbnail .image { display: block; z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.thumbnail .image span { display: block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; }
.thumbnail .img { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media(max-width:1200px){
}
@media(max-width:768px){
}


/* Form Style */
.radio-wrap { margin: -2px -25px; }
.radio-wrap .radio { vertical-align: middle; margin: 2px 25px; }
.radio-wrap .radio input[type="text"] { margin: 5px 10px; padding-right: 20px; padding-left: 20px; }
.radio { display: inline-block; vertical-align: top; position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.radio:last-child { margin-right: 0; }
.radio input[type="radio"] { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.radio i { display: inline-block; vertical-align: middle; margin-right: 10px; width: 20px; height: 20px; background-repeat: no-repeat; background-image: url('/child/img/icon/radio.svg'); }
.radio span { display: inline-block; vertical-align: middle; }
.radio input:checked ~ i { background-image: url('/child/img/icon/radio-on.svg'); }
.radio input[type="radio"]:disabled ~ i, .radio input[type="radio"]:disabled ~ span { opacity: .5; }
.check-wrap { margin: -2px -25px; }
.check-wrap .check { vertical-align: middle; margin: 2px 25px; }
.check-wrap .check input[type="text"] {margin: 5px 10px; padding-right: 20px; padding-left: 20px; }
.check { display: inline-block; vertical-align: top; position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.check:last-child { margin-right: 0; }
.check input[type="checkbox"] { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.check i { display: inline-block; vertical-align: middle; margin-right: 5px; width: 20px; height: 20px; background-repeat: no-repeat; background: url('/child/img/icon/check.svg'); }
.check span { display: inline-block; vertical-align: middle; }
.check input:checked ~ i { background-image: url('/child/img/icon/check-on.svg'); }
.check input[type="checkbox"]:disabled ~ i, .check input[type="checkbox"]:disabled ~ span { opacity: .5; }
.email-box-wrap, .tel-box-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.email-box { display: inline-block; vertical-align: middle; width: 32%; }
.email-box ~ span { display: inline-block; vertical-align: middle; padding: 0 5px; text-align: center; font-size: 16px; width: 4%; }
.email-box:last-child { padding-left: 5px; }
.addr-box { margin-top: 10px; }
.addr1 { position: relative; margin-top: 0; padding-right: 110px; max-width: 330px; }
.addr1 button { position: absolute; top: 0; right: 0; width: 110px; height: 50px; font-size: 16px; color: #fff; background: #777777; }
.center-form .addr-box input { max-width: 100%; }
.form-tel { display: flex; align-items: center; justify-content: space-between; max-width: 545px; }
.form-tel .select,
.form-tel .input { width: 28.5%; }
.form-tel .text { display: block; width: 10px; height: 1px; background: #333333; }
.form-tel--wide .input { width: 55%; }
@media (max-width: 1024px){
    .radio-wrap { margin: -2px -15px; }
    .radio-wrap .radio { margin: 2px 15px; }
    .radio-wrap .radio input[type="text"] { margin: 5px; }
    .radio { font-size: 14px; }
    .radio i { width: 20px; height: 20px; background-size: auto 20px; }
    .check-wrap { margin: -2px -15px; }
    .check-wrap .check { margin: 2px 15px; }
    .check { font-size: 14px; }
    .check i { width: 20px; height: 20px; background-size: auto 20px; }
    .email-box ~ span { width: 8%; text-align: center; font-size: 13px; }
    .email-box, .tel-box { width: 30%; }
    .email-box:last-child { padding-left: 5px; }
    .addr1 button { height: 40px; font-size: 14px; }
}
@media (max-width: 768px){
    .radio { font-size: 13px; }
    .check { font-size: 13px; }
}
@media (max-width: 550px){
    .email-box { width: 46%; }
    .email-box:last-child { padding: 5px 0 0; width: 100%; }
}

.input-file{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    overflow: hidden;
    position: relative;
    max-width: 450px;
}
.input-file [type="file"] { overflow: hidden; position: absolute; margin: -1px; width: 1px; height: 1px; padding: 0; border: 0 none; clip: rect(0, 0, 0, 0); }
.input-file .file-label {
    display: block;
    margin-left: 4px; padding: 0 25px; height: 35px; line-height: 35px;
    text-align: center; font-size: 13px; color: #fff;
    background-color: #545454; border-radius: 2px;
    white-space: nowrap;
}
.input-file .file-name {
    width: 100%; height: 40px; line-height: 26px;
    text-indent: 5px; border: 1px solid #ddd;
}
.input-file__del{
    display: inline-block;
    height: 35px;
    font-size: 13px;
    font-weight: 500;
    padding:5px 15px;
    margin-left: 10px;
}
.file-focus { outline: 1px dotted #d2310e; }
@media (max-width:768px){
    .input-file .file-label{ padding: 0 15px; }
}
@media (max-width:576px){
    .input-file{
        flex-wrap: wrap;
    }
    .input-file .file-name{
        width: calc(100% - 78px - 4px) !important;
    }
    .input-file .file-label{
        width: 78px !important;
    }
    .input-file__del{
        width: 78px;
        font-size: 12px;
        padding:5px;
        margin-top: 5px;
        margin-left: auto;
    }
}


.scroll-top { z-index: 999; position: fixed; bottom: 30px; right: 30px; }
.scroll-top .button { display: block; width: 60px; height: 60px; background: #1154ec url('/child/img/icon/scroll-top.gif') no-repeat center / auto 70%; border-radius: 50%; box-shadow: 0px 2px 5px 0px rgba(0,0,0,.15); -webkit-transform: translateY(150px); transform: translateY(150px); visibility: hidden; opacity: 0; }
[data-scroll-top="true"] .scroll-top .button { opacity: 1; visibility: visible; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition: ease-out .25s; transition: ease-out .25s; }
@media (max-width: 768px){
    .scroll-top { right: 15px; bottom: 15px; }
    .scroll-top .button { width: 50px; height: 50px; }
}

/* Board - List */
.board-container{
}
.board-file{
    display: inline-block;
    color:#222;
    text-decoration: underline;
    padding:2px 5px;
}
.empty-message{
    font-size: 16px;
    color:#333;
    text-align: center;
}
.ellip{
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.bbs-bottom-button { margin-top: 30px; text-align: right; }
.bbs-bottom-button .button-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end; margin: 1px 0;
}
.bbs-bottom-button .button { margin: 1px; min-width: 100px; }
@media (max-width:1024px){
    .board-container{
    }
    .bbs-bottom-button{ margin-top: 20px; }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .board-container{
    }
    .empty-message{
        font-size: 14px;
    }
    .bbs-bottom-button .button { min-width: 80px; }
}
@media (max-width:576px){
}

/* Board - search */
.bbs-search--top{ margin: 50px 0 20px; }
.bbs-search{margin-top: 70px; padding: 35px;background: #fafafa; border: 1px solid #dddddd;}
.bbs-search form { display: block; }
.bbs-search select,.bbs-search input,.bbs-search .button { width: 100%; height: 45px; font-size: 16px; }
.bbs-search__box{display: flex; align-items: center; justify-content: center;}
.bbs-search__select { margin-right: 5px; width: 100px; }
.bbs-search__input { width: 275px; }
.bbs-search__button .button { width: 80px; color: #fff; font-weight: 500; background: #272728; }
@media (min-width:1px) and (max-width:768px){
    .bbs-search { padding: 20px; }
    .bbs-search form { width: 100%; }
    .bbs-search__box { width: 100%; flex-wrap: wrap; }
    .bbs-search__input { flex: 1 1; width: 100%; }
    .bbs-search select,
    .bbs-search input,
    .bbs-search .button { height: 40px; font-size: 13px; }
    .bbs-search__select { margin-right: 4px; }
    .bbs-search__button { margin-top: 4px; width: 100%; }
    .bbs-search__button .button { width: 100%; }
}

/* Board - write */
.bbs-input-caption { text-align:right; margin:0 0 14px; line-height: 1.4; font-size: 14px; }
.bbs-input-table { width: 100%; border-top: 2px solid #272728; }
.bbs-input-table tr th { padding: 15px; text-align: left; font-size: 14px; color: #555; border-bottom: 1px solid #e5e5e5; }
.bbs-input-table tr td { padding: 20px; font-size: 14px; color: #555; border-bottom: 1px solid #e5e5e5; }
.bbs-input-table tr td input[type="text"],
.bbs-input-table tr td input[type="password"] { width:100%; padding: 10px; height: 35px; font-size: 14px; border: 1px solid #ddd; color: #555; }
.bbs-input-table tr td select { min-width: 200px; height: 35px; font-size: 14px; border: 1px solid #ddd; color: #555; }
.bbs-input-table tr td textarea { width: 100%; height: 150px; padding: 10px; }
.bbs-input-table tr td img,
.AWbbs_input_table tr td img { display: inline-block; margin: 0; }
.bbs-input-table .content_box { padding: 15px 0; }
.bbs-input-table .AW_bbs_input_checkbox { padding-left: 15px; text-align: left; },
.bbs-input-table input[type="text"],
.bbs-input-table input[name="name"],
.bbs-input-table input[name="email"],
.bbs-input-table input[name="wdate"],
.bbs-input-table input[name="password"] { max-width: 300px; width: 100%; }
.bbs-input-table input[name="subject"] { width: 100%; }
@media (max-width:768px){
    .bbs-input-table tr th { width: 30%; font-size: 13px; }
    .bbs-input-table tr td { padding: 15px; },
    .bbs-input-table input[type="text"],
    .bbs-input-table input[name="name"],
    .bbs-input-table input[name="email"],
    .bbs-input-table input[name="wdate"],
    .bbs-input-table input[name="password"] { max-width: none; font-size: 13px; }
}

/* Board - view */
.view-contents img { display: inline-block; max-width: 100%; height: auto; }
.bbs-view-table { table-layout: fixed; width: 100%; border-top: 2px solid #272728; border-bottom: 2px solid #ddd; border-collapse: collapse; }
.bbs-view-table tr th,
.bbs-view-table tr td { height: 60px; padding: 14px 15px; text-align: left; font-size: 16px; border-bottom: 1px solid #ddd; }
.bbs-view-table tr th { background-color: #fbfbfb; }
.bbs-view-table tr td.content_box { vertical-align:top; padding: 30px 15px; height: 150px; }
.bbs-view-table tr td.content_box table tr td { padding-left: 0; }
.bbs-view-table tr:last-child td { border-bottom: none; }
.bbs-view-table video { max-width: 100%; }

.bbs-view-navi { width: 100%; border-collapse: collapse; border: none; border-bottom: 1px solid #ddd; }
.bbs-view-navi tr th { height: 40px; background-color: #fbfbfb; }
.bbs-view-navi tr:first-child th,
.bbs-view-navi tr:first-child td { border-bottom: 1px solid #ddd; }
.bbs-view-navi tr th,
.bbs-view-navi tr td { padding: 14px 15px; font-size: 16px; }
@media(max-width:1024px){
    .bbs-view-table tr th, .bbs-view-table tr td{ height: 40px; padding: 5px 10px; }
    .bbs-view-table tr th { font-size: 14px; }
    .bbs-view-table tr td,
    .bbs-view-navi tr th,
    .bbs-view-navi tr td { font-size: 13px; }
    .bbs-view-table tr td.content_box { padding:15px 10px; height: 100px; }
}
@media(max-width:1024px){
}

/* Modal */
[data-modal="opened"] { overflow: hidden; }
[data-modal="opened"] .modal-container { overflow-x: hidden; overflow-y: auto; }
.modal-container { z-index: 10000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.6); }
.modal-wrapper { display: flex; flex-direction: column; align-items: center; justify-content: center; margin: 10px auto; width: auto; height: 100%; min-height: calc(100% - 20px);  max-height: calc(100% - 20px); }
.modal { overflow: hidden; display: flex; flex-direction: column; position: relative; max-width: 820px; width: 100%; max-height: none; background: #ffffff; border-radius: 18px; }
.modal--6 { max-width: 640px; }
.modal--7 { max-width: 700px; }
.modal--11 { max-width: 1100px; }
.modal__head { margin: 0 30px; padding: 32px 0 14px; border-bottom: 1px solid #dddddd; }
.modal__title { padding: 0 45px; line-height: 1.6; text-align: center; font-size: 24px; font-weight: 700; }
.modal__close { display: flex; align-items: center; justify-content: center; position: absolute; top: 0; right: 0; width: 78px; height: 78px; }
.modal__close svg { width: 16px; height: 16px; fill: #1154ec; }
.modal__body { overflow-x: hidden; overflow-y: auto; margin-left: 30px; padding: 36px 30px 36px 0; height: 100%; }
.modal__body--top { padding-top: 60px; padding-bottom: 2px; }
.modal__body--no-padding-top { padding-top: 0; }
.modal__body--no-padding-bottom { padding-bottom: 0; }
.modal__foot { margin: 0 30px; padding: 0 0 40px; border-top: 1px solid #dddddd; }
.modal__foot-no-border { border-top: none; }
.modal__foot-caption { padding: 15px 0 0; text-align: center; font-size: 16px; color: #999999; font-weight: 300; }
.modal__buttons { display: flex; align-items: center; justify-content: center; padding: 40px 0 0; }
.modal__buttons .button { flex: 1 auto; margin: 0 5px; max-width: 240px; width: 100%; height: 60px; font-size: 18px; font-weight: 700; }
.modal__buttons .button--download { padding-right: 30px; padding-left: 30px; }
.modal__buttons--narrow .button { max-width: 180px; }

.modal-enter,
.modal-leave-to { opacity: 0; }
.modal-enter-active,
.modal-leave-active { -webkit-transition: all ease .1s; transition: all ease .1s; }
@media(max-width:1024px){
}
@media(max-width:768px){
}


/* ======= Header ======= */
.header{
    z-index: 10000; position: absolute; top: 0; left: 0; width: 100%; /*box-shadow: 0 0 8px 0 rgba(36,36,36,.2);*/
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s; /*background: #fff;*/
}

.header.scroll {position: fixed; background-color:#fff; box-shadow:0px 0px 8px 0px rgb(0 0 0 / 15%)}
.header.scroll .header__logo a {background-image: url('/child/img/logo-black.png');}

.header-top { height: 30px; }
.header-top__inner{
    position: relative; margin: auto; display: flex; align-items: center; justify-content: flex-end;
    width: 1100px; height: 38px; text-align: center;
}

.header__inner{
    position: relative; margin: auto;
    max-width: 1230px; width: 100%; text-align: center; padding:0 15px; height:100%;
}
.header__logo{
    display: block;
    z-index: 10001; position: absolute; top:29px; left: 15px;
    width: 126px; height: 52px;
}
.header__logo a{
    display: block; width: 100%; height: 100%;
    background: url('/child/img/logo.png') no-repeat center;
}
.header__contents{
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s; height:100%;
}
.header__menu{
    display: flex; width:100%; height: 100%; align-items: center; justify-content: flex-end; padding:0px 100px 0px 220px;
}
.header-menu-ul { display: flex; }
.header-menu-ul > li { position: relative; }
.header-menu-ul .menu-link {
    display: block; position: relative;
    padding: 40px 30px;
    font-size:20px; color: #b4b4b4; font-weight: 700;
}
.header-menu-ul > li.on .menu-link { font-weight: 600; color: #1154ec; }
.header-menu-ul h2 { font-size: inherit; color: inherit; font-weight: 500; line-height:1; }
.header-menu-ul li.active:before { content: ''; position: absolute; bottom: -1px; left: 0; width: 100%; height: 2px; background: #1154ec; }
.header__global { position: absolute; top: 36px; right: 0;max-width:60px; width:100%;}
.header__global a { padding:5px; display: flex; align-items: center; justify-content:space-between; border:1px solid #e6e6e6; }
.header__global span {line-height:1; color:#e6e6e6;}
.header__global i {background-image: url('/child/img/main/global-icon.png'); background-position: center; background-repeat: no-repeat; width:13px; height:7px;}
.global-navi {display:none; transition:all 0.3s ease; overflow: hidden; color:#555; line-height:1; background-color:#fff;}
.global-navi.on {display:block; animation:naviup .6s;}
@keyframes naviup {

    0%{opacity:0;}
    100%{opacity:1;}

}

[data-header-theme="light"].header {background:#fff;}
[data-header-theme="light"] .header__logo a {background-image: url('/child/img/logo-black.png');}
/* [data-header-theme="light"] .header-primary::before {background:#fff; height:100%;}
[data-header-theme="light"] .header-primary__contents {color:#222;} */


.customer-menu { display: flex; align-items: center; }
.customer-menu li { display: flex; align-items: center; }
.customer-menu li:after { content: ''; display: block; width: 1px; height: 16px; background: #ffffff;  }
.customer-menu a { display: block; margin: 0 15px; font-size: 14px;0 font-weight: 300; }
.customer-menu li:last-child a { margin-right: 0; }
.customer-menu li:last-child:after { content: none; }

.burger-menu { position: relative; padding: 17px 15px; width: 100%; height: 100%; }
.burger-wrap { position: relative; width: 100%; height: 100%; }
.burger-wrap span { position: absolute; width: 100%; height: 2px;
    background: #333;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.sub-menu{ z-index: 10001;
    overflow: hidden; position: absolute; top: 60px; left: 50%;
    width: 185px; background: #fff;
    border-top: 2px solid #1154ec; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5;
    -webkit-transform: translate(-50%, -5px); transform: translate(-50%, -5px);
    -webkit-transition: ease-out .15s; transition: ease-out .15s;
    opacity: 0; visibility: hidden;
}
.sub-menu li:last-child { border-bottom: none; }
.sub-menu li a{
    display: block; position: relative;
    margin: 0; padding: 6px 5px 6px 24px;
    text-align: left; font-size: 15px; color: #333;
}
.sub-menu__edit{
    margin-left: -5px; width: calc(100% + 10px);
}
.sub-menu__edit input { width: 100%; height: 35px; }
.sub-menu__add{
    margin-top: 7px; width: 100%; height: 35px;
    font-size: 14px; color: #fff; font-weight: 500;
    background: #1154ec;
}

.header-fullmenu{
    overflow: hidden; position: absolute; top: 100%; left: 0;
    width: 100%; height: 0; padding: 32px 0px 60px;
    background: rgba(255,255,255,.95);
    -webkit-transition: ease-in-out .35s;
    -o-transition: ease-in-out .35s;
    transition: ease-in-out .35s;
    opacity: 0;
    visibility: hidden;
}
.header-fullmenu__inner{
    margin: auto; max-width: 1100px; padding-right: 88px; width: 100%; height: 100%;
    text-align: right; font-size: 0;
}
.header-fullmenu__col { position: relative; display: inline-block; vertical-align: top; height: 100%; }
.header-fullmenu__col:nth-child(1) { width: 124px; }
.header-fullmenu__col:nth-child(2) { width: 124px; }
.header-fullmenu__col:nth-child(3) { width: 144px; }
.header-fullmenu__col:nth-child(4) { width: 124px; }
.header-fullmenu__col li .mont { font-weight: 500; }
.header-fullmenu__col li a { display: block; padding: 8px 0; width: 100%; text-align: left; font-size: 18px; font-weight: 300; color: #555555; letter-spacing: -0.08em; }
.header-fullmenu__col li a.header-fullmenu__2depth { padding: 2px 0; }
.header-fullmenu__3depth { margin-bottom: 20px; }
.header-fullmenu__3depth li a { display: flex; align-items: center; padding: 0 0 0 14px; }
.header-fullmenu__3depth li a:before { content: '·'; display: inline-block; padding-right: 4px; font-size: 18px; font-weight: 400; color: #1154ec; }
.header-img { opacity: 0; position: absolute; font-size: 0; transition: ease-in-out .35s; -webkit-transition: ease-in-out .35s;}
.header-img__left { bottom: 60px; left: 60px; }
.header-img__right { top: 0; right: 60px;}


/* Burger Maker */
.mobile-menu { z-index: 10000; display: none; position: absolute; top: 0; left: 0; width: 50px; height: 50px; }
.mobile-menu__button {
	display: inline-block; position: relative; width: 100%; height: 100%;
}
.mobile-menu__button span {
    position: relative; margin: 0 auto;
}
.mobile-menu__button span::before, .mobile-menu__button span::after {
	position: absolute;
	content: '';
}
.mobile-menu__button span, .mobile-menu__button span::before, .mobile-menu__button span::after {
	width: 25px;
	height: 3px;
	background-color: #1154ec;
	display: block;
}
[aria-pressed="true"].mobile-menu__button span,
[aria-pressed="true"].mobile-menu__button span::before,
[aria-pressed="true"].mobile-menu__button span::after{
    background: #1154ec;
}
.mobile-menu__button span::before {
	margin-top: -10px;
}
.mobile-menu__button span::after {
	margin-top: 10px;
}
.mobile-menu__button--flip[aria-pressed="true"] span {
	background-color: rgba(0,0,0,0.0);
	-webkit-transition-delay: 0.2s; transition-delay: 0.2s;
}
.mobile-menu__button--flip span::before {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::before {
	margin-top: 0;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.mobile-menu__button--flip span::after {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg); transform: rotate(-45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}

.m-search { display: none; position: absolute; top: 0; bottom: 0; right: 0; }
.m-search button { width: 50px; height: 50px; background: url('/child/img/search.png') no-repeat center / auto 23px; }

@media (min-width:1201px) {

    .header-menu-ul > li:hover .menu-link {color:#fff;}
    [data-header-theme="light"] .header-menu-ul > li:hover .menu-link {color:#555;}
    .header.scroll .header-menu-ul > li:hover .menu-link {color:#555;}

}

@media(min-width:1025px){
    .customer-menu a:hover{
        opacity: .8;
    }

	.header:hover .header-fullmenu {height: 300px; opacity: 1; visibility: visible;}
	.header:hover .header-fullmenu .header-img { opacity: 1; transition: ease-in-out .35s; -webkit-transition: ease-in-out .35s;}
	.header-fullmenu__col li a:hover { color: #1154ec; }
	.sub-menu:hover,
	.header-menu-ul .menu-link:hover + .sub-menu { opacity: 1; visibility: visible; }
}
@media(min-width:1201px){
    /* .sub-menu{ display: none; } */
	.header--center .header__logo { right: 0; margin: auto; }
	.sub-menu li a:hover { color: #1154ec; font-weight: 500; }
}
@media (max-width: 1200px){
    .header { position: fixed; top: 0; left: 0; width: 100%; height: 50px; border-bottom: none; background-color:#fff; }
	.header-top { display: none; }
    .header--center { height: 50px; }
    /* .header__inner { padding: 0; height: 50px; } */
    .header__top { height: 100%; }
    .header__logo { top: 0; right: 0; left: 0; bottom: 0; margin: auto; width: 140px; height: 30px; }
    .header__logo a { background-size: auto 100%; background-position: center;  background-image: url('/child/img/logo-black.png')}
    .header__right { top: 10px; right: 10px; }
    .header-link { justify-content: center; margin-top: 30px; }
    .header-link .button { height: 45px; line-height: 45px; font-size: 18px; }
    .header-link .button span { background-size: auto 39px; }
	.header__global { justify-content: center; top: 11px; right: 10px;}
	.header__global img { width: auto; height: 20px; }
    .header-global__button { font-size: 16px; }

	.customer-menu { margin-top: 15px; margin-left: -15px; }
	.customer-menu li:after { background: #e5e5e5; }
	.customer-menu a { padding-bottom: 3px; line-height: 1; color: #333333; }

    [data-header="sticky"] { background: #fff; box-shadow: 0px 2px 10px 0px rgba(0,0,0,.1); }
    [data-header="sticky"] .header__logo a,
    [data-header-mobile="on"] .header__logo a { background-image: url('/child/img/logo-black.png'); }

    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span,
    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span::before,
    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span::after { background: #1154ec; }

    .header-link .burger-button { display: none; }
    /* Mobile Menu */
    .mobile-menu { display: block; }
    .header__contents{
        display: flex; flex-direction: column;
        z-index: 10000; overflow-x: hidden; overflow-y: auto; position: fixed; top: 0px; left: 0;
        padding: 70px 15px 0; width: 100%; height: 100%;
        background: #fff; pointer-events: none;
        -webkit-clip-path: circle(0% at 0% 0%); clip-path: circle(0% at 0% 0%);
        -webkit-transition: all .6s ease-out; transition: all .6s ease-out;
        visibility: hidden;
    }
    .header__right { order: 1; position: static; justify-content: center; }
    .header-customer-menu { flex: 1 1; }
    .customer-menu a { font-size: 16px; }
    .header__menu { order: 2; position: static; margin: 15px auto 0; padding-left: 0; width: 100%; height: auto; display: block; padding:0;}
    .header-menu-ul { flex-direction: column; }
    .header-menu-ul .menu-link { margin: 10px 0; padding: 5px 0; font-size: 18px; color: #333; text-align: left; font-weight: 500; cursor: pointer;}
	.header-menu-ul .menu-link[aria-pressed="true"] { color: #1154ec; }
    .sub-menu{
        position: relative; top: 0; left: 0; background: #fff;
        margin: -10px 0 15px; width: auto; max-height: 0; height: auto;
        border: none;
        -webkit-transform: translate(0, 0) !important; transform: translate(0, 0) !important;
    }
    .sub-menu li { border-bottom: none; }
    .sub-menu li a { padding: 10px 0; line-height: 1; font-size: 13px; }
    .menu-toggle[aria-pressed="true"] + .sub-menu{
        opacity: 1; visibility: visible; max-height: 300px;
    }

    [data-header-mobile="on"] .header__contents{
        pointer-events: all;
        -webkit-clip-path: circle(142% at 0% 0%); clip-path: circle(142% at 0% 0%);
        visibility: visible;
    }
    .menu-toggle h2:before, .menu-toggle h2:after{
        content: ''; display: none; position: absolute; top: 50%; right: 0;
        width: 13px; margin-top: -1px;
        background-color: #333; height: 3px;
        -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%;
        -webkit-transition: all .3s; transition: all .3s;
    }
    .menu-toggle h2:before {
        z-index: 2;
        -webkit-transform: rotate(-90deg); transform: rotate(-90deg);
        opacity: 1;
    }
    .menu-toggle[aria-pressed="true"] h2:before {
        background: #1154ec !important;
        -webkit-transform: rotate(0deg); transform: rotate(0deg);
    }
    .menu-toggle[aria-pressed="true"] h2:after {
        opacity: 0;
        background: #1154ec !important;
        -webkit-transform: rotate(180deg); transform: rotate(180deg);
    }

    .sub-menu__edit { padding: 0; }
    .sub-menu__edit input { margin-right: 15px; }

    .sub-menu li a.submenu__2depth { padding: 2px 0; }
    .submenu__3depth { margin-bottom: 14px; }
    .submenu__3depth li a { justify-content: center; padding: 0; }
    .submenu__3depth li a:before { content: none; }
}
@media (max-width: 768px){
}


/* ======= Footer ======= */
.footer { background: #2b2b2b; }
.footer-col:first-child { max-width:840px; }
.footer-top { padding:50px 0 80px; }
.footer-top .container { display: flex; justify-content: space-between; position: relative;}
.footer-link { margin: 0 -8px; }
.footer-link::after { content: ''; display: block; clear: both; }
.footer-link li { float: left; padding: 0 8px; }
.footer-link li:last-child { border-right: none; }
.footer-link li a { display: block; line-height: 1; font-size: 15px; font-weight: 700; }
.footer-sns { margin: 18px -8px 0; text-align: right; }
.footer-sns li { display: inline-block; vertical-align: top; padding: 0 5px; }
.footer-info { margin: 0 -8px; }
.footer-info::after { content: ''; display: block; clear: both; }
.footer-info li { float: left; padding: 8px 0px; line-height: 0.8; font-size: 16px; font-weight: 300; color:#858585;}
.footer-info li span {border-right:1px solid #858585; padding:0px 8px; display: block; line-height:0.8;}
.footer-info li:nth-child(4) span, .footer-info li:nth-child(6) span, .footer-info li:last-child span {border-right:0px;}
.footer-info li:last-child { clear: left; margin-top: 11px; }

.footer-icon{margin-top: 10px;}

.quick { display: none; position: fixed; top:50%; right:-120px; z-index:10; background-color:#116ff0; border-radius:50%; opacity:0; transform: translateY(-50%); animation:quickmenu .35s ease-out 0.6s forwards;}
.quick-item {padding:20px 25px;}
.quick-icons {width:100%; height:45px; background-position: center; background-repeat: no-repeat; margin-bottom:10px;}
.wrap--main .quick {display:block;}

@keyframes quickmenu {

    0%{right:-120px; opacity:0;}
    100%{right:10px; opacity:1;}

}

@media(max-width:1200px){

    .quick {display:none !important;}

}


@media(min-width:1025px){
    .footer-link li a:hover { opacity: .6; }
}
@media(max-width:1024px){
    .footer-top { padding: 30px 0 35px; }
    .footer-top .container { flex-direction: column; }
    .footer-col:first-child { order: 1; }
    .footer-info { margin-top: 25px; }
    .footer-info li { font-size: 13px; }
}

@media(max-width:768px){


}


@media(max-width:480px){

    .footer-info li {font-size:12px; padding:5px 0px;}

}
